/*
Version: 2.0 Timestamp: Wed, May 16, 2012 10:38:37 AM
*/
.select2-container {
	position: relative;
	display: inline-block;
	/* inline-block for ie7 */
	zoom: 1;
	*display: inline;

}

.select2-container,
.select2-drop,
.select2-search,
.select2-container .select2-search input{
  /* 
	Force border-box so that % widths fit the parent
	container without overlap because of margin/padding.
	
	More Info : http://www.quirksmode.org/css/box.html
  */
  -moz-box-sizing: border-box;    /* firefox */
  -ms-box-sizing: border-box;     /* ie */
  -webkit-box-sizing: border-box; /* webkit */
  -khtml-box-sizing: border-box;  /* konqueror */
  box-sizing: border-box;         /* css3 */
}

.select2-container .select2-choice {
	background-color: #fff;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #DDDFE1;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	height: 25px;
	line-height: 26px;
	padding: 0 0 0 8px;
	text-decoration: none;
}

.select2-container .select2-choice span {
	margin-right: 26px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.select2-container .select2-choice abbr {
  display: block;
  position: absolute;
  right: 26px;
  top: 8px;
  width: 12px;
  height: 12px;
  font-size: 1px;
  background: url(/Assets/Images/select2.png) right top no-repeat;
  cursor: pointer;
  text-decoration: none;
  border:0;
  outline: 0;
}
.select2-container .select2-choice abbr:hover {
  background-position: right -11px;
  cursor: pointer;
}

.select2-container .select2-drop {
	background: #fff;
	border: 1px solid #DDDFE1;
	border-top: 0;
	position: absolute;
	top: 100%;
	z-index: 999;
	width:100%;
	margin-top:-1px;
}

.select2-container .select2-choice div {
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	position: absolute;
	right: 3px;
	top: 0;
	display: block;
	height: 100%;
	width: 18px;
}

.select2-container .select2-choice div b {
	background: url('/Assets/Images/select2.png') no-repeat 0 1px;
	display: block;
	width: 100%;
	height: 100%;
}

.select2-container .select2-search {
  display: inline-block;
	white-space: nowrap;
	z-index: 1010;
  min-height: 26px;
  width: 100%;
  margin: 0;
  padding-left: 4px;
  padding-right: 4px;
}

.select2-container .select2-search input {
	background: #fff url('/Assets/Images/select2.png') no-repeat 100% -22px;
	background: url('/Assets/Images/select2.png') no-repeat 100% -22px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
	background: url('/Assets/Images/select2.png') no-repeat 100% -22px, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
	background: url('/Assets/Images/select2.png') no-repeat 100% -22px, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
	background: url('/Assets/Images/select2.png') no-repeat 100% -22px, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
	background: url('/Assets/Images/select2.png') no-repeat 100% -22px, -ms-linear-gradient(top, #ffffff 85%, #eeeeee 99%);
	background: url('/Assets/Images/select2.png') no-repeat 100% -22px, linear-gradient(top, #ffffff 85%, #eeeeee 99%);
	padding: 4px 20px 4px 5px;
	outline: 0;
	border: 1px solid #aaa;
	font-family: sans-serif;
	font-size: 1em;
	width:100%;
	margin:0;
	height:auto !important;
	min-height: 26px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; 
}

.select2-container .select2-search input.select2-active {
	background: #fff url('/Assets/Images/spinner.gif') no-repeat 100%;
	background: url('/Assets/Images/spinner.gif') no-repeat 100%, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
	background: url('/Assets/Images/spinner.gif') no-repeat 100%, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
	background: url('/Assets/Images/spinner.gif') no-repeat 100%, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
	background: url('/Assets/Images/spinner.gif') no-repeat 100%, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
	background: url('/Assets/Images/spinner.gif') no-repeat 100%, -ms-linear-gradient(top, #ffffff 85%, #eeeeee 99%);
	background: url('/Assets/Images/spinner.gif') no-repeat 100%, linear-gradient(top, #ffffff 85%, #eeeeee 99%);
}


.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
	outline: none;
}

.select2-dropdown-open .select2-choice {
  border: 1px solid #DDDFE1;
  border-bottom-color: transparent;
}

.select2-dropdown-open .select2-choice div {
  background: transparent;
  border-left: none;
}
.select2-dropdown-open .select2-choice div b {
  background-position: -18px 1px;
}

/* results */
.select2-container .select2-results {
  margin:0;
  padding:0;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 200px;
  color:#9CA0A6;
	outline: none !important;
}
.select2-container .select2-results li {
  line-height: 80%;
  padding: 7px 9px 8px;
  margin: 0;
  list-style: none;
  cursor: pointer;
  display: list-item;
}

.select2-container .select2-results .select2-highlighted {
  background: #eee;
  color: #9CA0A6;
}
.select2-container .select2-results li em {
  background: #feffde;
  font-style: normal;
}
.select2-container .select2-results .select2-highlighted em {
  background: transparent;
}
.select2-container .select2-results .select2-no-results {
  background: #f4f4f4;
  display: list-item;
}

/*
disabled look for already selected choices in the results dropdown
.select2-container .select2-results .select2-disabled.select2-highlighted {
	color: #666;
	background: #f4f4f4;
	display: list-item;
	cursor: default;
}
.select2-container .select2-results .select2-disabled {
  background: #f4f4f4;
  display: list-item;
  cursor: default;
}
*/
.select2-container .select2-results .select2-disabled {
	display: none;
}

.select2-more-results.select2-active {
	background: #999 url('spinner.gif') no-repeat 100%;
}

.select2-more-results {
  background: #f4f4f4;
  display: list-item;
}

/* multiselect */

.select2-container-multi .select2-choices {
	background-color: #fff;
	  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
	  background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	  background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	  background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	  background-image: -ms-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	  background-image: linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	  border: 1px solid #aaa;
	  margin: 0;
	  padding: 0;
	  cursor: text;
	  overflow: hidden;
	  height: auto !important;
	  height: 1%;
	  position: relative;
}

.select2-container-multi .select2-drop {
	margin-top:0;
}

.select2-container-multi.select2-container-active .select2-choices {
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
	-moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
	-o-box-shadow     : 0 0 5px rgba(0,0,0,.3);
	box-shadow        : 0 0 5px rgba(0,0,0,.3);
	border: 1px solid #5897fb;
	outline: none;
}
.select2-container-multi .select2-choices li {
  float: left;
  list-style: none;
}
.select2-container-multi .select2-choices .select2-search-field {
  white-space: nowrap;
  margin: 0;
  padding: 0;
}

.select2-container-multi .select2-choices .select2-search-field input {
  color: #999;
  background: transparent !important;
  font-family: sans-serif;
  font-size: 100%;
  height: 15px;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow   : none;
  -o-box-shadow     : none;
  box-shadow        : none;
}


.select2-default {
  color: #999 !important;
}

.select2-container-multi .select2-choices .select2-search-choice {
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background-color: #eee;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  -webkit-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  -moz-box-shadow   : 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  box-shadow        : 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  border: 1px solid #aaaaaa;
  line-height: 13px;
  padding: 3px 5px 3px 18px;
  margin: 3px 0 3px 5px;
  position: relative;
  cursor: default;
}
.select2-container-multi .select2-choices .select2-search-choice span {
  cursor: default;
}
.select2-container-multi .select2-choices .select2-search-choice-focus {
  background: #d4d4d4;
}

.select2-search-choice-close {
  display: block;
  position: absolute;
  right: 3px;
  top: 4px;
  width: 12px;
  height: 13px;
  font-size: 1px;
  background: url(/Assets/Images/select2.png) right top no-repeat;
  outline: none;
}

.select2-container-multi .select2-search-choice-close {
  left: 3px;
}


.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover {
  background-position: right -11px;
}
.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close {
  background-position: right -11px;
}


.select2-container-multi .select2-results {
  margin: -1px 0 0;
  padding: 0;
}

/* end multiselect */

/* Moving this out the inline style on every page, move it back if it is causing issues */
a, a:focus, *:focus {
	outline: 0;
	_noFocusLine: expression(this.hideFocus=true);
}


